Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answers
GET /serviceforms/{serviceFormId}/forms/{formId}/answers
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers
Get all answers for the form with ID formId.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fieldId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
pageId string / guid Filterable optional
stageId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"01b030f1-5e99-4144-aaa5-379c3158cab2","formId":"8bfaac3e-6e2b-4eef-99b3-d423c9448416","stageId":"0c13ba90-c385-441d-a02f-0f4c692dbf88","pageId":"a3fe4331-22a6-4c95-949b-1f902a739e3b","fillingId":"d97038a2-6ce4-4b6a-883f-18db99cfa787","fieldId":"a912fb12-4a02-4c6c-834a-5b692c3f9c1d","creationDateTime":"2026-10-05T14:43:22.6320005+00:00","lastModifiedDateTime":"2026-10-20T14:43:22.6320005+00:00","userId":"028b9ef6-f75e-4d58-8cbd-9d5e39941a8f","values":[]},{"id":"022e324f-c7f0-4d50-8bc7-3373d3d25f25","formId":"28ff3959-fa6f-4555-ba6f-7fd517fb7e75","stageId":"8e6969df-2fc0-444f-afc7-e4337697012c","pageId":"c4c85831-588d-406e-989f-884443cc57b0","fillingId":"fbe4ec7a-0df5-4bba-9b44-c67d9ec3a391","fieldId":"8953d0eb-e0d6-4c9c-9dca-c30524a0dbad","creationDateTime":"2026-10-04T14:43:22.6320005+00:00","lastModifiedDateTime":null,"userId":"e04da5ed-a273-4960-9807-9fc487674b15","values":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fieldId string / guid      
   fillingId string / guid      
   formId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   pageId string / guid      
   stageId string / guid      
   userId string / guid      
   values array[string]      
  nextUrl string      
  previousUrl string